package talk.awtui;


public interface ITalkEditor {
  public void addTalkListener(TalkListener tl);
  public void removeTalkListener(TalkListener tl);
  public void removeTalkListeners();
  public void append(String txt);
  public void backspace();
  public void clear();
  public void setEditable(boolean b);
}

